.career {
    @include rel-block;

    // TEAM
    &-team {
        @include rel-block;
        padding-top: 10rem;
        padding-bottom: 10rem;

        @media (min-width: 1660px) {
            padding-top: 15rem;
        }

        @include mobileMax {
            padding-top: 5rem;
            padding-bottom: 5rem;
        }

        & .subtitle {
            font-weight: 600;
            font-size: 1.6rem;
            letter-spacing: 0.3em;
            line-height: 125%;
            text-align: left;
            color: $blc;
            margin-bottom: 2rem;
            text-transform: uppercase;
        }

        h2 {
            font-family: $font1;
            font-weight: 600;
            font-size: 3.6rem;
            line-height: 135%;
            text-align: left;
            color: $blc;
            max-width: 93rem;

            @include mobile {
                font-size: 2.2rem;
            }
        }

        p {
            margin-top: 4rem;
            max-width: 61rem;

            @include mobileMax {
                max-width: 100%;
            }

            @include tabletBig {
                max-width: 100%;
            }
        }
    }

    // BOXES
    &-boxes {
        @include rel-block;
        background: #293142;

        &-card {
            background: #293142;
            @include rel-block;

            @media (max-width: 1280px) {
                padding: 0 5%
            }

            &:nth-child(even) {
                background: #F7EFE6;
            }
        }

        #card-2 {
            background: #F7EFE6;

            h4,
            p {
                color: #293142;
            }
        }

        &-card-row {
            display: flex;
            column-gap: 5rem;
            padding: 4rem 0;

            @include mobile {
                flex-direction: column;
            }

            & .text {
                flex: 1;

                @include mobile {
                    order: 2
                }

                p,
                h4 {
                    max-width: 72rem;
                }

                p {
                    color: #f7efe6;
                    margin-top: 4rem;

                    @include mobileMax {
                        margin-top: 3rem;
                    }
                }

                h4 {
                    font-weight: bold;
                    font-size: 3.6rem;
                    line-height: 135%;
                    text-align: left;
                    color: #f7efe6;

                    @include mobileMax {
                        font-size: 3rem;
                    }

                }
            }

            & .image {
                flex: 0 0 33.5rem;

                @include mobile {
                    order: 1;
                    margin-bottom: 3rem;

                    img {
                        display: block;
                        width: 100%;
                        max-width: auto;
                    }
                }

                img {
                    border-radius: .6rem;
                }
            }
        }
    }

    // POSITIONS
    &-positions {
        @include rel-block;
        background: $white;
        padding-top: 10rem;

        @include mobileMax {
            padding-top: 5rem;
        }

        @include tabletBig {
            padding-top: 5rem;
        }

        .typo {
            text-transform: uppercase;
        }

        ul {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            column-gap: 4rem;
            margin-top: 8rem;

            @include mobileMax {
                margin-top: 5rem;
                grid-template-columns: repeat(1, 1fr);
                grid-gap: 4rem;
            }

            @include tablet {
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 4rem;
            }

            @include tabletBig {
                margin-top: 5rem;
            }

            li {
                @include rel-block;

                a {
                    @include rel-block;

                    & .image {
                        @include rel-block;
                        border-radius: .6rem;
                        overflow: hidden;
                        img {
                            @include link;
                        }
                    }


                    h6 {
                        font-weight: bold;
                        font-size: 2.8rem;
                        line-height: 130%;
                        text-align: left;
                        color: $blc;
                        margin-top: 4rem;
                        @include rel-block;

                        @include mobileMax {
                            font-size: 2.2rem;
                        }
                    }

                    span {
                        color: $blc;
                        display: inline-block;
                        margin-top: 1rem;

                        &:after {
                            @include rel-block;
                            width: 100%;
                            content: '';
                            height: .2rem;
                            background: $orange;
                            transition: transform 0.25s ease-out;
                            transform-origin: left;
                        }
                    }

                    &:hover {
                        span {
                            &:after {
                                transform: scaleX(.5);
                                transform-origin: left;
                            }
                        }
                        .image {
                            img {
                                transform: scale(1.05) rotate(1.5deg)
                            }
                        }
                    }
                }
            }
        }
    }

    // COMMUNITY
    &-community {
        @include rel-block;
        padding-bottom: 10rem;
        overflow: hidden;

        @media (min-width: 1660px) {
            padding-bottom: 15rem;
        }

        @include mobileMax {
            padding-bottom: 5rem;
        }

        @include tabletBig {
            padding-bottom: 5rem;
        }

        .container-2 {
            max-width: 158rem;
            text-align: left;

            padding: 0 2%;

            @media (min-width: 1660px) {
                padding: 0;
            }

            @include mobileMax {
                padding: 0 5%;
            }

            @include tabletBig {
                padding: 0 5%;
            }
        }

        #image {
            background-position: top center !important;
            height: 70rem;
            width: 100%;
            border-radius: .6rem;
            overflow: hidden;

            @media (min-width: 1660px) {
                height: 77rem;
            }

            display: none;

            @media (min-width: 1200px) {
                display: inline-block;
            }

            @include tabletBig {
                width: 50%;
                display: inline-block;
                height: 60rem;
            }
        }

        #mobile {
            display: none;

            @media (max-width: 1199px) {
                display: block;
                border-radius: .6rem;
                overflow: hidden;
            }

            @include tabletBig {
                display: none;
            }
        }

        &-text {
            @include abs-block;
            top: 6rem;
            right: 0;
            max-width: 50%;

            @include mobileMax {
                top: 0;
                max-width: 100%;
                padding-top: 4rem;
                position: relative;
            }

            @media (min-width: 1200px) and (max-width: 1365px) {
                max-width: 50rem;
            }

            .typo {
                margin-bottom: 4rem;
                text-transform: uppercase;

                @include mobileMax {
                    br {
                        display: none;
                    }
                }
            }

            p {
                max-width: 50rem;

                @include mobileMax {
                    max-width: 100%;
                }
            }
        }
    }

}